Subject: [bug#42885] [PATCH 2/4] gnu: Add mathjax-bin (MathJax 3).

From: Arun Isaac <[email-masked]>
Date: Wed, 09 Sep 2020 12:06:37 +0530

> There may be a way to transpile the TypeScript sources with swc, a
> babel-like transpiler with TypeScript support; it’s written in Rust, so
> there may be a way to work around the JavaScript packaging problem.

I am packaging swc for Guix. I'm running into some unstable feature
issues with Rust, but otherwise things are going well. I will report on
further progress by tonight.